/* ----- CSS Found on Multiple Pages ----- */
body{
	font-family: 'Roboto', sans-serif;
	margin: 0px; 
	/*background-image: url(/img/RTG_photos/rtgphoto-008.jpg); 
	background-position: top;
	background-repeat: no-repeat;*/
}

p{
	font-family: 'Roboto', sans-serif;
}
/* Not working, but use > for children (not decendents)
.uk-nav-sub > li{
	padding-left: 10px;
}*/


.tm-breadcrumb.uk-breadcrumb{
	line-height: 60px;
	padding-top: 10px;
	vertical-align: bottom;
}

.tm-contents{
	min-height: calc(100vh - 130px);
	background-color: #ffffff;
}

.tm-footer{
	padding-top: 15px;
	padding-bottom: 15px;
	line-height: 20px;
}
.tm-footer a, .tm-footer a:hover{
	text-color: #ffffff;
	text-decoration: none;
}

#top_button {
  display: none;
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 99;
  cursor: pointer;
  outline: none;
  background-color: #333333ee;
  color: #FFF !important;
  padding: 10px;
  border: 3px #000000 solid;
  border-radius: 10px 0px;
  text-decoration: none;
  text-shadow: 1px 1px #000;
  letter-spacing: .1em;
  font-size: 1.2em;
  font-weight: bold;
  opacity: 0.7;
  text-transform: uppercase;
  transition: all 400ms ease-in-out;
}
#top_button:hover {
  opacity: 1;
  background-color: #22aabbee;
  text-decoration: none;
}

/* ----- Gallery CSS (Used for Galleries Page + Individual Galleries) ----- */
figure.tm-gallery{
	padding-top:0px;
	padding-left:0px;
}

img.tm-gallery-images{
	width: 100%;
	height: auto;
	padding:5px;
}

div.uk-modal.uk-open{
	/* When images are open - this is the overlay colour */
	background: rgba(17, 17, 17, 0.95);
}

/* ----- Home Page CSS ----- */
.tm-home-slideshow.uk-slideshow-fullscreen{
	max-height: calc(100vh - 130px);
}

.tm-button-huge{
	padding: 10px 15px;
	line-height: 36px;
	font-size: 28px;
	width: 182px;
	filter: alpha(opacity=70); /* For IE8 and earlier */
	opacity: 0.7;
}

.tm-button-huge:hover {
	filter: alpha(opacity=100); /* For IE8 and earlier */
	opacity: 1.0;
}

.uk-overlay-fade{
	background-color: transparent;
	opacity: 1;
}

/* ----- Galleries CSS ----- */
img.tm-galleries{
	width: 100%;
	height: auto;
	padding:15px;
}

.tm-button {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: 50px;
    padding: 10px 20px;
    border: 3px solid #fff;
    border-radius: 0px 20px;
    color: #FFF !important;
    text-align: center;
    text-decoration: none;
    letter-spacing: .1em;
    font-size: 1.2em;
    transition: all 400ms ease-in-out;
    text-transform: uppercase;
    background-color: #333333ee;
}

.stretched-link {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    pointer-events: auto;
    content: "";
    background-color: rgba(0, 0, 0, 0);
}
.stretched-link:hover .tm-button {
	background-color: #22aabbee;
	text-decoration: none;
}

.tm-button-sml {
	bottom: 25px;
	font-size: 1em;
	padding: 5px 10px;
	border: 2px solid #fff;
}

.tm-button:hover {
    background-color: #22aabbee;
	text-decoration: none;
}

#bw-warning-msg {
	position: absolute;
	left: 20%;
	top: 30%;
	width: 60%;
	vertical-align: middle;
	text-align: center;
	font-size: 1.3em;
    padding: 2px;
	border: 2px solid #000;
	background-color: #CCCC99;
	display: none;
}

#bw-gallery:hover #bw-warning-msg {
	display: block;
}


/* WORKING, BUT NOT BEING USED RIGHT NOW */
/*
.tm-gallery-sidebar{
	min-height: 400px;
	max-height: 1200px;
	background-color: lightblue;
}*/



/* ----- Contact Us CSS ----- */
/*
.tm-form-label {
	width: 60px;
}*/

.error {
	color: #ff0000;
}

